@charset "UTF-8";
/****************************************************
* 配色設定color1 01白背景  *
*****************************************************/


/*リンク*/

a[href] {
	color: #00535c;
}
a[href]:visited {
	color: #339;
}
a[href]:hover, a[href]:focus, a[href]:active {
	color: #00535c
}

em {
	color: #c30;
}

.btn a, a.btn, button.btn{
	color: #fff !important;
	border-color: #00818F;
	background: #00818F;
}


.board {
	background: #fff;
}

/*構造 レイアウト*******************************************************/

body {
	color: #000;
	background: #fff;
}



/*ヘッダー詳細*******************************************************/

#pageHead{
	background: #FFF;
}
.logo {
	background-image: url("../pl7chf000000009b-img/logo1.png");
}
#pageHead .siteTitle a {
	color: #202020;
}

#pageHead .panel{
	background: #FFF;
	box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.25);
}
#toolBar .tBtn >button.toggle,#toolBar .tBtn >select{
	color: #474747;
}
#t_jtools button{
	color: #000;
	background-color: #fff;
}
#toolBar .related ul li a{
	color: #474747;
}


/* Mobile */
@media screen and (max-width: 767px) {

	#menuBox{
		background: #fff;
		box-shadow: 0 4px 6px 6px rgba(0, 0, 0, 0.10);
	}
	
	#pageHead #toolBar{
		background: #FFF2D4;
	}
	#toolBar .related{
		background: #fff;	
	}

}
/*メニュー詳細*************/

.gMenu > li > a[href],
.gMenu > li > a,
.gMenu > li > button {
	color: #202020;
}
#menu .gMenu > li > button::after, #menu .gMenu > li > a::after {
	background: #202020;
}
.gMenu > li > a.current,
.gMenu > li > button.current{
	color: #00818F;	
}
#menu .gMenu > li .sub{
	color: #fff;
	background: #00818F;
}
#menu .gMenu > li .sub a{
	color: #fff;
}


/*Desktop&print*/
@media screen and (min-width: 768px), print {

	#menu .gMenu li.open >button::after{
		background: none;
		border-top-color: #fff;
	}
	#menu .gMenu li .sub::after,
	#pageHead.ovar::after {
		background: #00818F;
	}

}
/*メニューicon***********/
.gMenu .home>a::before,.gMenu .home>button::before{
	background-image:url(../pl7chf00000000gg-img/home-1.png);
}

.gMenu .m0>a::before,.gMenu .m0>button::before{
	background-image:url(../pl7chf00000000gg-img/m0.png);
}

.gMenu .m1>a::before,.gMenu .m1>button::before{
	background-image:url(../pl7chf00000000gg-img/m1.png);
}

.gMenu .m2>a::before,.gMenu .m2>button::before{
	background-image:url(../pl7chf00000000gg-img/m2.png);
}

.gMenu .m3>a::before,.gMenu .m3>button::before{
	background-image:url(../pl7chf00000000gg-img/m3.png);
}


/*フッター詳細*******************************************************/

#pageFoot {
	color: #000;
	background-color: #FFEED1;
}
#SiteAuthor dt{
	color: #333;
}
#copyright {
	color: #646464
}

/*Mobile*/
@media screen and (max-width: 767px) {

	#fotNav .gMenu{
		background: #fff;
		box-shadow: 0 -4px 8px 0 rgba(0, 0, 0, 0.10);
	}

}

/*コンテンツ部********************************************************/

body:not(#homePage) #contents::before{
	background-image: url("../nmudtq00000008g7/content_bg1.webp");
}
body:not(#homePage) #contents::after{
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) -7.83%, #FFF 74.4%);
}


/*パン屑*******************************************************/

.breadcrumbs li a:link,
.breadcrumbs li a[href]:link{
	color: #000;
}


.pageTitle{
	color: #000;
}

#indexInter ul li a {
  color: #000;
  background-color: #fff;
}
#indexInter ul li a::after {
	color: #00818F;
}

/**本文パーツ**************************/

.mainText h2, .mainText h3, .mainText h4, .mainText h5{
	color: #202020;
}
.mainText h3 {
	background-color: #FDFBD9;
	border-left-color: #FFD760;
}


.linkBtn a,
.linkBtn a[href] {
	background: #00818F;
	color: #fff;
	border-color: #00818F;
}
.linkBtn a::after,
.linkBtn a .out::before{
	background: #fff;
}

.iPopList li a[href]{
	color: #000;
}
.iPaper.btn a{
	color: #00818F !important;
	background: #E9F7EE;
}
.iPaper.btn a::after{
	border-color: #00818F;
}


.about th, .about td,
.mainText th,
.mainText td {
	color: #000;
	border-color: #919191;
}
.about th,
.mainText th{
	background-color: #F3F3F3;
}
.about td,
.mainText td{
	background: #fff;
}


.mainText .note {
	border-color: #FFB500;
	background-color: #fffdf8;
}


#sOffice h2 {
 color: #fff;
}

/*Gallery********************************************/

/*トピックス*******************************/

.entrys li > a:link,.entrys .category {
	color: #000;
}
.entrys li > a {
	background-color: #FFF;
}
.entrys li time{
	color: #767676;
}


.entrys .category.c::before {
	background-color: #05F;
}
.entrys .category.d::before {
	background-color: #008B48;
}
.entrys .category.a::before {
	background-color: #95182a;
}
.entrys .category.m::before {
	background-color: #00748B;
}

.entrys li .newicon{
	color: #D80000;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJf44Os44Kk44Ok44O8XzEiIHdpZHRoPSIxNCIgaGVpZ2h0PSIxNCIgdmVyc2lvbj0iMS4xIj48ZGVmcz48c3R5bGU+LnN0MHtmaWxsOm5vbmU7c3Ryb2tlOiNkODAwMDA7c3Ryb2tlLWxpbmVjYXA6cm91bmR9PC9zdHlsZT48L2RlZnM+PHBhdGggZD0iTTExLjIgNS40Vi45TTUuMSAxMS4xLjggOS45TTcuOSA4LjEgNC43IDQuOSIgY2xhc3M9InN0MCIvPjwvc3ZnPg==);
}

#news{
	background-image: url("../nmudtq00000008g7/news_bg1.png");
}


/*重要なお知らせ*/

#important .board{
	background: #fff;
	border-color: #AE0000;
}
#important .board h2{
	color: #AE0000;
}
#important .board h2:before{
	background-color: #AE0000;
}
#important .board .entrys li+li{
	border-top-color: rgba(120,1,27,0.4);
}



/*イベント*******************************************************/

#intro{
	background-image: url("../nmudtq00000008g7/bglink1.png");
}
.linkBox{background-color: #FFFFFF}
.linkBox h2{color: #333333}
.linkBox .manage{
	color: #4E4E4E;
}
.linkBox .detail{
	color: #333333
}


/*トップ********************************************/


#intro .about{color: #333;}


#manageSite h3,
#manageSite p{
	color: #333333
}

#relatedSite .txtBtn a{
	color: #333;
	background-image: url("../hqd9k900000002bm/bgsl1.png");
}


/***icons**********/

/*ext-link*/
.out::before {
	background-color:#00818F;
}
.btn a .out::before,
.gMenu .sub .top a .out::before{
	background-color:#fff;
}
/*close*/
#pageHead .panel .close::before{
	background-color: #000;
}
.gMenu .sub .close::before{
	background-color: #fff;
}

/*home=top*/
.breadcrumbs li.home a::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNSAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wLjM0MDkwOSA2LjkwODQ2QzAuMTIzNDc2IDcuMTI0NjMgMCA3LjQyNzQzIDAgNy43NDQ0OFYxNC4yODU3QzAgMTUuMjMyNSAwLjcxOTU0MiAxNiAxLjYwNzE0IDE2SDYuNDI4NTdWMTIuNTcxNEM2LjQyODU3IDExLjk0MDIgNi45MDgyNyAxMS40Mjg2IDcuNSAxMS40Mjg2QzguMDkxNzMgMTEuNDI4NiA4LjU3MTQzIDExLjk0MDIgOC41NzE0MyAxMi41NzE0VjE2SDEzLjM5MjlDMTQuMjgwNCAxNiAxNSAxNS4yMzI1IDE1IDE0LjI4NTdWNy43NDQ0OEMxNSA3LjQyNzQzIDE0Ljg3NjYgNy4xMjQ2MyAxNC42NTkxIDYuOTA4NDZMNy44NDg2NCAwLjEzNzU2OEM3LjY0ODAyIC0wLjA0NTg1NTkgNy4zNTE5OCAtMC4wNDU4NTYxIDcuMTUxMzYgMC4xMzc1NjhMMC4zNDA5MDkgNi45MDg0NloiIGZpbGw9IiNGRkJGMDAiLz4KPC9zdmc+Cg==)
}


